PLAKAR-EXEC(1)

NAME
plakar exec - Execute a file from a Plakar snapshot

SYNOPSIS
plakar snapshotID:path [command_args ...]

DESCRIPTION
The plakar command extracts and executes a file at path from a Plakar snapshot passing the given arguments command_args to it.

EXAMPLES
Execute a script from a snapshot with some arguments:

    $ plakar exec abc123:/home/op/korpus/driver.sh -r 100

DIAGNOSTICS
plakar preserves the exit code of the command but may also fail with exit code 1 without executing it, for e.g. if the file or the snapshot doesn't exist.

SEE ALSO
plakar(1)